ruler.Verbose {R.utils} | R Documentation

## Writes a ruler

### Description

Writes a ruler.

### Usage

    ## S3 method for class 'Verbose'
    ruler(this, char="-", toColumn=this$rightMargin, length=toColumn - this$indentPos,
      level=this$defaultLevel, ...)

### Arguments

`char` | A `character` string to make up the ruler.
`toColumn` | The column number where the ruler should finish.
`length` | The length of the ruler.
`...` | Not used.
`level` | A `numeric` value to be compared to the threshold.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]